*{
    padding: 0px;
    margin: 0px;
    font-family: sans-serif;
    background-color:rgb(56, 56, 56) ;
    text-decoration: none;
    
   
    
   
}

  



header{
 text-align: center;
 background-color: rgb(255, 195, 0);
 padding-top: 20px;
 padding-bottom: 20px;
 width: 100%;

}

h2{
    background-color:rgb(255, 195, 0); ;
}


h3{
    color: rgb(255, 196, 0);
    padding: 10px;
    
    
}


p{
    padding: 10px;
    color: white;
    font-size: small;
    max-width: 700px;
    
    }

.video{
    width: 100%;
    height: auto;
     max-width: 700px;
     margin: 2%;
     border: 2px solid rgb(255, 195, 0);
}

.povratak{
display: block;
margin: auto;
background-color: rgb(255, 195, 0);
padding: 5px;
border: 2px solid black;
font-size: large;
font-weight: bold;


}

 .veza
  {
    display: inline-block;
    margin-left: 10px;
    background-color: rgb(255, 195, 0);
    padding: 5px;
    border: 2px solid black;
    font-size: large;
    font-weight: bold;
    text-decoration: none;
  }
img{
    width: 100%;
    max-width: 700px;
    height: auto;
    margin: 2%;
    border: 2px solid rgb(255, 195, 0);
    height: auto;
    
}

